cancel
Showing results for 
Search instead for 
Did you mean: 

Re: Unable to install patch

Re: Unable to install patch

the 2.0.0 version to 2.0.1 as mandatory by magento itself.

3 REPLIES

Re: Unable to install patch

Hi @Nefesh

 

Please see this link Update on failed 2.0.x upgrades with zip archives by Sherrie.

How did you install your Magento 2.0 version using zip file or using composer method?

---
Problem Solved Click Accept as Solution!:Magento Community India Forum

Re: Unable to install patch

Muk, in that thread there is just as much information as this one. So it isnt helping me.

 

Is there no other way to tell me a solution except refering to other empty threads?

Re: Unable to install patch

Hi @Nefesh, sorry for the delay. We were investigating 2.0.1 upgrade issues and released 2.0.2. Have you been able to upgrade?

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical